.zenslider {
    background: none;
    position: relative;
    margin: 0px;
    font-family: Arial, sans-serif;
    xborder-left: 1px solid #ddd;
    xborder-right: 1px solid #ddd;
}
.zenslider .carousel-inner {
    background: none;
    position: relative;
}

.zenslider .banner-info {
    background: none !important;
    position: absolute;
    left: 100px;
    padding: 0px 0px 0px 0px;
    line-height: 60px;
    margin: 90px auto 0px auto;
    text-align: left;
    z-index: 4;
}
.zenslider .banner-info a:hover {
    text-decoration: none !important;
}
.zenslider .banner-info .top_description {
    font-size: 40px;
    color: #FFC404;
    font-style: italic;
}
.zenslider .banner-info .bottom_description {
    font-size: 75px;
    font-weight: bold;
    color: #fff;
    line-height: 70px;
}
.zenslider .banner-info h4 {
    margin: 2px 0;
    font-weight: 700;
    font-size: 17.5px;
    color: #000;
}
.zenslider .banner-info p {
    margin: 2px 0
}
.zenslider .banner-info a {
    color: #f5f5f5;
    font-weight: 700
}
.zenslider .banner-info a:hover {
    text-decoration: underline
}


.zenslider .carousel-control {
    position: absolute;
    top: 50%!important;
    width: 0px;
    height: 0px;
    margin-top: -20px;
    font-size: 120px;
    font-weight: bold !important;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: none;
    x-webkit-border-radius: 23px;
    x-moz-border-radius: 23px;
    xborder-radius: 23px;
    opacity: .2;
    xfilter: alpha(opacity=50)
}

.zenslider .carousel-control:hover,
.zenslider .carousel-control:focus {
    opacity: .9;
    filter: alpha(opacity=90)
}

.zenslider .carousel-control.left {
    left: 15px!important
}

.zenslider .carousel-control.right {
    right: 15px!important
}

.zenslider .carousel-indicators {
    top: 15px;
    left: 15px;
    bottom: auto;
    position: absolute;
    z-index: 5;
    margin: 0;
    list-style: none
}

.zenslider .carousel-indicators li {
    display: block;
    float: left;
    z-index: 20;
    padding: 5px;
    margin: 3px;
    background: #000;
    width: 2px;
    height: 2px;
    border-radius: 50px
}

.zenslider .carousel-indicators li.active {
    background: red
}

.carousel-indicators .active {
    background-color: #fff
}

.carousel-control {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #df006c;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50)
}

@media(max-width:610px) {
    .zenslider .banner-info {
        display: none;
    }
}

@media (max-width: 1200px) and (orientation: Landscape) {

.zenslider .banner-info {
    background: none !important;
    position: absolute;
    padding: 0px 20px 0px 0px;
    line-height: 30px;
    margin: 30px auto 0px auto;
    text-align: left;
    z-index: 4;
}
.zenslider .banner-info a:hover {
    text-decoration: none !important;
}
.zenslider .banner-info .top_description {
    font-size: 20px;
    color: #FFC404;
    font-style: italic;
}
.zenslider .banner-info .bottom_description {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    line-height: 42px;
}
.zenslider .banner-info h4 {
    margin: 2px 0;
    font-weight: 700;
    font-size: 17.5px;
    color: #000;
}

.zenslider .banner-info p {
    margin: 2px 0
}

.zenslider .banner-info a {
    color: #f5f5f5;
    font-weight: 700
}

.zenslider .banner-info a:hover {
    text-decoration: underline
}



}